| Home | Libraries | People | FAQ | More

## Struct template result<This(T &)>

boost::proto::_byval::result<This(T &)>

## Synopsis

    template<typename This, typename T>
    struct result<This(T &)> :  result<This(T)> {
    };

| Copyright © 2008 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)